
@media screen and (max-width: 1152px) {

    #page-wrap,
    #footer{
      padding: 0 1%;
    }
}
@media screen and (max-width: 960px) {

  body aside,
  body #content,
  #top-area .column/*,
  #footer-area .column*/{
    float: none !important;
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
    clear: both;
  }
body.sidebar-second .content-sidebar-wrap {
    width: 100%!important;}

  #page-wrap,
  #footer{
    padding: 0;
  }

  .container-wrap{
    margin: 0 15px;
  }

  #top-area .column{
    padding: 15px !important;
  }

  .bottom_widget #footer-area .column{
   /* padding: 15px !important;*/
    margin: 15px 0 !important;
  }

  #footer,
  .bottom_widget #footer-area{
    padding: 0 15px;
  }

  #footer-area{
    margin: 0;
  }

  #page-wrap {
    box-shadow: none;
    border: 0;
  }

  .top_right .region-search{ float: none; }

  .social-icons,
  .footer_credit .copyright{
    width: 100%;
    margin: 10px 0;
    text-align: center;
  }

  .region-search{
    margin: 10px auto;
    width: 200px;
    float: none;
	top: 65px;
  }

  .nivo-caption {
    display: none !important;
  }

  .theme-default .nivo-controlNav {
    bottom: 10px;
  }
  #block-views-localizaci-n-block-1 .views-field.views-field-field-direccion::before, #block-views-localizaci-n-block-1 .views-field.views-field-field-telefono-directo::before, #block-views-localizaci-n-block-1 .views-field.views-field-field-email::before {
    left: 15px;
}
#top-area .column {
    float: left !important;
    width: 33.3% !important;
    clear: initial;
}
#footer-area .column {
    float: left;
    width: 32%;
    padding-right: 3%;
}
#footer h2 {
    height: 75px;
    text-align: center;
	font-size:1.2em;
}
/*estilos agregados*/
#header {
    min-height: 160px;
}
.logo_wrap {
    top: 70px;
}
#block-menu-menu-redes-sociales {
    top: 40px;
    
}
.page-servicios .slideshow, .node-type-servicios .slideshow,.page-node-79 .slideshow, .page-node-80 .slideshow,.page-node-16 .slideshow,.page-node-33 .slideshow,.node-type-formacion .slideshow,.page-revistas .slideshow ,.page-colecciones .slideshow,.page-bases-datos-y-revistas .slideshow,.page-faq-page  .slideshow,.node-type-curiosidades-loqnosabias  .slideshow,.page-eventos .slideshow, .node-type-eventos .slideshow,.page-galeria .slideshow,.node-type-curiosidades-del-fondo .slideshow,.page-catalogos-biblioteca-central-uh .slideshow,.page-proyectos .slideshow ,.page-nuevas-adquisiciones .slideshow{
	height:245px !important;	
}
.view-enlaces-pagina .views-field-field-enlace {
    margin-bottom: 10px;
}
#block-views-servicioloqnosabias-block h2 {
    background-size: contain;
    }
}
@media screen and (max-width: 768px) {

 #block-views-servicioloqnosabias-block ,#block-views-noticias-block-1{
    width: 100%;
}
#block-views-noticias-block-1 {
    margin-left:0;
  }
 #block-views-servicioloqnosabias-block h2 {
    background-position: center;
    background-size: contain;
    height: 200px;
    margin-bottom: 20px;
}
/*estilos agregados*/
#main-menu a {
    padding: 10px 10px;
    font-size: 12px;
}
.page-servicios .slideshow, .node-type-servicios .slideshow,.page-node-79 .slideshow, .page-node-80 .slideshow,.page-node-16 .slideshow,.page-node-33 .slideshow,.node-type-formacion .slideshow,.page-revistas .slideshow ,.page-colecciones .slideshow,.page-bases-datos-y-revistas .slideshow,.page-faq-page  .slideshow,.node-type-curiosidades-loqnosabias  .slideshow,.page-eventos .slideshow, .node-type-eventos .slideshow,.page-galeria .slideshow,.node-type-curiosidades-del-fondo .slideshow,.page-catalogos-biblioteca-central-uh .slideshow,.page-proyectos .slideshow ,.page-nuevas-adquisiciones .slideshow{
	height:160px !important;	
}
.page-directorio .slideshow {
    height: 236px !important;
    }
.page-red-bibliotecas-uh .slideshow {
    height: 184px !important;}
.view-Colecciones.view-id-Colecciones .views-row {
    height: auto;
	margin-bottom:2%;
}
.view-servicios .view-display-id-block_1 .views-field-nothing, 
#block-views-servicios-block-1 .views-field .views-field-nothing .field-content,
.view-servicios .view-display-id-block_4 .views-field-nothing .field-content,
.view-servicios .view-display-id-block_3 .views-field-nothing .field-content,
 .view-servicios .view-display-id-block_7 .views-field-nothing .field-content,
 .view-servicios .view-display-id-block_6 .views-field-nothing .field-content {
    bottom: 0px;
    left: 0px;
    }
	.view-servicios .view-display-id-block_9 .views-field-nothing .field-content {
    bottom: 20px !important;
    right: 0px;
	left:140px;
}
.view-servicios .view-content header h2.title {
    margin-top: 30px;
    margin-bottom: 10px;
}
.node-servicios .field-name-field-imagen-de-portada img {
    min-height:auto;
    }
.view-id-cursos_talleres_seminarios .views-field-views-conditional {
    margin-bottom: 20px;}
.jcarousel-skin-tango .jcarousel-item {
    width: 250px;
   }
.view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .field-name-field-participantes, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .field-name-field-cantidad-de-plazas, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .field-name-field-duracion-curso, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .field-name-field-horario, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .field-name-field-lugar, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .field-name-field-horario-curso, .view.view-servicios .views-field-field-lugar, .view.view-servicios .views-field-field-horario-curso, .view.view-servicios .views-field-field-dias-de-trabajo, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .views-field-field-convocatoria, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .views-field-field-cantidad-de-plazas, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .views-field-field-duracion-curso, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .views-field-field-horario, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .views-field-field-lugar, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .views-field-field-horario-curso {
    margin: 0px 40px;
}
/*estilos header*/
#header {
    min-height: 176px;
}
.logo_wrap {
    top: 100px;
}
#block-menu-menu-men-utilitario {
    float: left;
    margin-bottom: 0 !important;
    margin-bottom: inherit;
}
.region-search {
    top: 90px;
	margin-right:20px;
}
#block-menu-menu-redes-sociales {
   top: 40px;
    
}
.region.region-user-menu {
    padding: 20px;
    
}
#footer h2 {
  font-size:1em;
}
/*exposiciones*/
.view-id-exposiciones_virtuales .view-display-id-page_3 .view-content .views-row {
    display: block;
    width: 30%;}

#block-views-exposiciones-virtuales-block-3 .views-row {
    margin-top: 20px;
    width: 50%;
    float: left;
}

}

@media screen and (max-width: 640px) {
body.sidebar-second  .content-sidebar-wrap{
    width: 100% !important;
  }
body{
    font-size:15px;

}

  #logo,
  #site-title{
    display: inline-block;
    text-align: center;
    float: none;
    vertical-align: top;
  }
  #site-description {
    font-size: 12px;

}
#header {
    min-height: 230px;
    max-height: 270px;
}
.node-servicios .field-name-field-imagen-de-portada img {
    min-height: auto;
  }
.logo_wrap {
    top: 135px;
}
.region-search {
    top: 95px;
}
#block-menu-menu-redes-sociales {
    position: initial;
    
}
#top-area .column {
  float: left!important;
  width: 33.3%!important;
  clear:initial;
}
#block-views-curiosidades-fondo-block{
    width:100%;
}
  .top_right .region-user-menu ul.menu{
    float: none;
    text-align: center;
  }

  .logo_wrap,
  #header .region {
    float: none;
    width: 100%;
    overflow: hidden;
    text-align: center;
    padding: 5px 0;
  }

  #header .region ul{
    text-align: center;
  }

  .menu-wrap{
    background: #333;
    overflow: hidden;
  }

  #main-menu ul {
    display: none;
  }

  #main-menu li ul {
    position: static;
    border: 0;
  }

  #main-menu li ul ul {
    margin: 0 !important;
    border: 0;
  }

  #main-menu ul,
  #main-menu li {
    float: none;
    width: 100%;
  }

  #main-menu {
    border: 0;
    float: none;
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    right: 0;
  }

  #main-menu a {
    width: 100%;
    padding: 15px 0;
    color: #fff;
    border-radius: 0;
    margin: 0;
    text-align: center;
    border-bottom: 1px solid #181818;
  }

  #main-menu li li a {
    text-align: center;
    font-size: 13px;
    background: #0D0D0D;
    border-bottom: 1px solid #1B1B1B;
    color: #989898;
    padding: 15px 0;
  }

  #main-menu li a.active{
    border-bottom: 1px solid #181818;
  }

  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display: none;
  }

  .drop-down-toggle {
    display: block;
  }

  #main-menu .nav-toggle {
    display: block;
    font-size: 15px;
    font-weight: normal;
    background: #18222B;
    color: white;
    margin: 0;
    letter-spacing: 1px;
    text-align: center;
    background: url(../images/mobile-menu.png) right 14px #18222B no-repeat;
    padding: 15px;
    width: 50px;
    font-size: 0;
    height: 45px;
  }

  #main-menu li li.expanded > a {
    background: none;
  }

  #main-menu ul.menu li {
    margin: 0;
    width: 100%;
  }

  #header{
    margin-top: 45px;
    padding: 5px 10px;
  }

  #top-area .column img,
  #footer-area .column img{
    width: 100%;
  }

  .page-gallery .region-content .view-gallery .views-row{
    width: 50%;
  }

  #header .region-search {
    margin: 10px auto;
    width: 200px;
    padding: 0;
  }
   #block-views-servicios-block, #block-views-servicioloqnosabias-block {
    width: 100%;

}
.view.view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .views-row {
    width: 48%;
	min-height:350px;
}
.view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .field{
    margin-bottom: 5px;
}
.view.view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block h2 {
    font-size: 1em;
}
.view-revistas-impresas.view-id-revistas_impresas .view-content .views-row,.view.view-nuevas-adquisiciones.view-id-nuevas_adquisiciones.view-display-id-page .view-content .views-row{
    width: 31%;
}
.not-logged-in #block-views-asesoria-bibliotecaria-block .views-row {
    top: 0!important;
}
.view-enlaces-pagina .views-field-field-enlace{
    margin-bottom:15px;
}
#block-views-noticias-block-1 {
 width: 100%;
 float: none;
 margin:auto;
}
#block-views-noticias-block-1 .view-noticias .views-field.views-field-title .field-content a {
    font-size: 1.1em;
}
.page-servicios .slideshow, .node-type-servicios .slideshow,.page-node-79 .slideshow, .page-node-80 .slideshow,.page-node-16 .slideshow,.page-node-33 .slideshow,.node-type-formacion .slideshow,.page-revistas .slideshow ,.page-colecciones .slideshow,.page-bases-datos-y-revistas .slideshow,.page-faq-page  .slideshow,.node-type-curiosidades-loqnosabias  .slideshow,.page-eventos .slideshow, .node-type-eventos .slideshow,.page-galeria .slideshow,.node-type-curiosidades-del-fondo .slideshow,.page-catalogos-biblioteca-central-uh .slideshow,.page-proyectos .slideshow{
	height:135px !important;	
}
.page-nuevas-adquisiciones .slideshow {
    height: 224px !important;
    }
.page-directorio .slideshow {
    height: 237px !important;
    }
	
#block-views-asesoria-bibliotecaria-block .views-row {
    height: 86px; }

.view-servicios .view-display-id-block_1 .views-field-nothing, .view-servicios .view-display-id-block_5 .views-field-nothing,
 #block-views-servicios-block-1 .views-field .views-field-nothing .field-content,.view-servicios .view-display-id-block_4 .views-field-nothing .field-content,
 .view-servicios .view-display-id-block_8 .views-field-nothing .field-content{
    bottom: 0px;
    left: 0px;
    }
.view-servicios .view-display-id-block_3 .views-field-nothing .field-content {

    position: relative;
    bottom: 0px;
    left: 0px;
    margin: auto;
   /* right: 96px;*/
}
.view-servicios .view-display-id-block_9 .views-field-nothing .field-content {
    bottom: 24px !important;
    right: 0px;
	left:140px;
	
}
.jcarousel-skin-tango .jcarousel-item {
    margin: 20px;
}
.front .view-id-cursos_talleres_seminarios .views-field-title {
    font-size: 1.1em;
	height: 70px!important;
	padding-right: 5px;	}
.view.view-nuevas-adquisiciones.view-id-nuevas_adquisiciones.view-display-id-page .view-content .views-row {
    min-height: auto;
}
.page-red-bibliotecas-uh .slideshow {
    height: 150px !important;}
	/*Revistas*/
#block-views-revistas-impresas-block-5 {
    float: left;
    width: 100%;
}
.page-revistas .slideshow {
    height: 11px !important;
   }
.view-revistas-x-grupo .view-content .views-row {
    float: left;
    width: 44%;
    margin-bottom: 45px;
}
.view-id-exposiciones_virtuales.view-display-id-page_4 .views-field-field-imagen-de-portada {
  float: none;
}
}

@media screen and (max-width: 600px) {
.jcarousel-skin-tango .jcarousel-item {
    margin: 15px;}
.jcarousel-skin-tango .jcarousel-item {
    width: 254px; }

.view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .field-name-field-participantes, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .field-name-field-cantidad-de-plazas, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .field-name-field-duracion-curso, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .field-name-field-horario, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .field-name-field-lugar, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .field-name-field-horario-curso, .view.view-servicios .views-field-field-lugar, .view.view-servicios .views-field-field-horario-curso, .view.view-servicios .views-field-field-dias-de-trabajo, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .views-field-field-convocatoria, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .views-field-field-cantidad-de-plazas, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .views-field-field-duracion-curso, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .views-field-field-horario, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .views-field-field-lugar, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .views-field-field-horario-curso {
    margin: 0px 30px;
}
.jcarousel-skin-tango .jcarousel-next-horizontal,.jcarousel-skin-tango .jcarousel-prev-horizontal {
    top: 162px;
   }
   .node-noticias .field.field-name-field-imagenes-asociadas img{
    
    margin-bottom: 15px;
}
#footer-area .column{
    float: none !important;
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
    clear: both;
  }
  /*Exposicione*/
  .view-id-exposiciones_virtuales .view-display-id-page_3 .view-content .views-row {
 width: 49%;
margin-bottom: 20px;
   
}
#block-views-exposiciones-virtuales-block-3 .views-row {
   margin-top:20px;
width: 50%;
float: left;
}
.view-id-exposiciones_virtuales .view-display-id-page_3 .view-content .views-row .views-field-title {
    min-height: 45px;
    text-align: center;
}
#block-views-exposiciones-virtuales-block-3 .views-row{
    text-align: center;
width: 50%;
}

}
@media screen and (max-width: 480px) {
	
	#block-menu-menu-redes-sociales{
position:initial;
}
.logo_wrap {
    top: 180px;
}
.view-Colecciones.view-id-Colecciones .views-row {
    width: 100%;
    margin-bottom: 5%;
	height:auto;
}
#block-views-curiosidades-fondo-block{
    width:100%;
}
#top-area .column {
  float: left!important;
  width: 33.3%!important;
  clear:initial;
}
#header{
    min-height:260px!important;
}
#header .region-search {
    display:block;
	position:relative;
    top: 120px;
}
.view-cat-logos.view-id-cat_logos .views-field-field-descripcion {
    display: none;
}
#top-area .column {

    min-height: auto;
}
.view.view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .views-row {
    width: 100%;
	min-height:auto!important;
	margin-bottom:20px;
}
.view-Colecciones.view-id-Colecciones .views-row {
    width: 100%;
    margin-bottom: 5%;
}
.view-galeria.view-id-galeria.view-display-id-page .view-content .views-row {
       width: 31%;
    
}
#footer-area  .column img{
   width:inherit!important;
   float:left;
   margin-right:25px;}
   
.view-localizaci-n .views-field-field-imagen-de-portada {
    width: 50%;
}
.not-logged-in #block-views-localizaci-n-block-1 .views-field.views-field-field-direccion::before, .not-logged-in #block-views-localizaci-n-block-1 .views-field.views-field-field-telefono-directo::before, .not-logged-in #block-views-localizaci-n-block-1 .views-field.views-field-field-email::before{
    display: block;
    position: absolute;
    left: 246px;
	font-size:14px;
   }
.view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .field::before, .view.view-servicios .views-field::before, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .views-field::before {
    /* display: block;
    position: absolute;
    left: 223px;*/
	display:none;
   }
   .bottom_widget #footer-area .column {
   /* padding: 0 15px !important;*/
    margin: 0 !important;
}
#footer, .bottom_widget #footer-area,span,p,li,.field-items {
    font-size:13px;

}
.front .view-id-cursos_talleres_seminarios .views-field-title {
    font-size: 1.1em;
	height: 60px!important;
	padding-right: 5px;	}
	

.page-servicios .slideshow, .node-type-servicios .slideshow,.page-node-79 .slideshow, .page-node-80 .slideshow,.page-node-16 .slideshow,.page-node-33 .slideshow,.node-type-formacion .slideshow,.page-colecciones .slideshow,.page-bases-datos-y-revistas .slideshow,.page-faq-page  .slideshow,.node-type-curiosidades-loqnosabias  .slideshow,.page-eventos .slideshow, .node-type-eventos .slideshow,.page-galeria .slideshow,.node-type-curiosidades-del-fondo .slideshow,.page-catalogos-biblioteca-central-uh .slideshow,.page-proyectos .slideshow ,.page-nuevas-adquisiciones .slideshow{
	height:125px !important;	
}
#block-views-asesoria-bibliotecaria-block .view-content {
     height: 100px;}
#block-views-asesoria-bibliotecaria-block .views-field-nothing-1 {
   display: none;}
#block-views-asesoria-bibliotecaria-block .views-row {
    background-color: initial;}
 #block-views-asesoria-bibliotecaria-block{
    margin:30px 0;}
 #block-views-asesoria-bibliotecaria-block .views-field-nothing a {
    float: none;
    display: block;
    position: absolute;
    bottom: initial;
    left: 146px;}
#block-views-asesoria-bibliotecaria-block h2 {
    text-align: center;
}
#block-views-servicioloqnosabias-block h2 {
     background-size: contain;
    }
	.node-servicios .field-name-field-imagen-de-portada img {
    min-height: auto;
  }
  .breadcrumb {
    font-size: 12px;
}
#block-views-noticias-block-1 {
 width: 100%;
 float: none;
 margin:auto;
}
.view-noticias .views-field-field-imagen-de-portada {
float:none!important;
margin:auto;
}
.view-servicios .view-display-id-block_1 .views-field-nothing, #block-views-servicios-block-1 .views-field .views-field-nothing .field-content,.view-servicios .view-display-id-block_3 .views-field-nothing .field-content,.view-servicios .view-display-id-block_4  .views-field-nothing  .field-content,.view-servicios .view-display-id-block_5 .views-field-nothing,
 #block-views-servicios-block-5 .views-field .views-field-nothing .field-content,.view-servicios .view-display-id-block_7 .views-field-nothing .field-content,.view-servicios .view-display-id-block_6 .views-field-nothing .field-content,.view-servicios .view-display-id-block_8 .views-field-nothing .field-content, 
 /*.view-servicios  .view-display-id-block_9 .views-field-nothing .field-content */{
    position: relative;
    bottom: 0!important;
    right: 0!important;
	left:0px;
    margin: auto;
	margin-bottom:15px;
}
.view.view-nuevas-adquisiciones.view-id-nuevas_adquisiciones.view-display-id-page .view-content .views-row {
     min-height: auto;
}
.jcarousel-skin-tango .jcarousel-item {

    width: 233px!important;
    margin:inherit;
}
/*Estilos nuevos*/
.front .view-id-cursos_talleres_seminarios .views-field-title {
    font-size: 1.1em;
    padding-right: 5px;
}
.node-curiosidades-del-fondo .field-name-field-imagenes-relacionadas img {
    float: left;
    margin-right: 15px;
    width: 200px;
}
.view.view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios .title a, .view-servicioloqnosabias .view-content .views-field-title a {
	font-size: 1.1em !important;
	font-family: inherit;
}
.node-curiosidades-loqnosabias .field-name-field-imagenes-asociadas img {
    text-align: center;
    width: 200px;}
.node-noticias .field.field-name-field-imagenes-asociadas img{
    margin-bottom: 10px;}
	
.view-servicios .view-content header h2.title {
    margin-top: 30px;
    margin-bottom: 10px;}
.view-id-cursos_talleres_seminarios .views-field-views-conditional {
    margin-bottom: 20px;}
.field .field-label {font-weight: bold;
    font-size: 13px;}
#block-views-directorio-block-1, #block-views-directorio-block-2 {
    width: 100%;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal,.jcarousel-skin-tango .jcarousel-next-horizontal {
    top: 120px;
    
}
/*servicios*/
.view-servicios .view-display-id-block_5  .views-field-nothing, .view-servicios .view-display-id-block_1  .views-field-nothing, 
.view-servicios .view-display-id-block_7 .views-field-nothing .field-content, #block-views-servicios-block-1 .views-field .views-field-nothing .field-content, 
.view-servicios .view-display-id-block_4 .views-field-nothing .field-content,
.view-display-id-block_6 .views-field-nothing .field-content,
.view-servicios .view-display-id-block_8 .views-field-nothing .field-content {
    position:relative;
    bottom: 0!important;
    left: 0!important;
}
.view-servicios .view-display-id-block_7 .views-field-nothing {
    margin: 10px;
}

.view-servicios .view-display-id-block_9 .views-field-nothing .field-content {
    position:relative;
    bottom: 25px!important;
    left: 110px!important;
}
/*Exposiciones*/
.view-id-exposiciones_virtuales .view-display-id-page_3 .view-content .views-row {
    display: block;
    width: 100%;}

.view-id-exposiciones_virtuales.view-display-id-page_5 .views-field-field-imagen-de-portada, .view-id-exposiciones_virtuales.view-display-id-page_4 .views-field-field-imagen-de-portada, .view-id-exposiciones_virtuales.view-display-id-page_2 .views-field-field-imagen-de-portada {
       float: none;
    text-align: center;
}
.view-id-exposiciones_virtuales .view-display-id-page_3 .view-content .views-row .views-field-title {
    min-height: inherit;
  }
  .view-id-exposiciones_virtuales.view-display-id-page_5 .views-field-field-obras-tematicas a, .view-id-exposiciones_virtuales.view-display-id-page_2 .views-field-field-obras-tematicas a {
    width: 165px;
    margin-bottom: 20px;
}
#block-views-exposiciones-virtuales-block-3 {
    text-align: center;
}
.node-type-obras-exposici-n .field-name-field-imagen-de-portada .field-items {
    width: 200px;
}
}

@media screen and (max-width: 420px) {
	span,p,li,.field-items{
font-size:13px;
}
#block-menu-menu-redes-sociales{
bottom: 10px;
right: 25%;
}
#top-area .column {
  float: left!important;
  width: 33.3%!important;
  clear:initial;
}
#top-area .column {
    height: 120px;
}
#top-area a {
    font-size: 14px;
   }
#top-area .column .views-field-title a::before {
      font-size: 30px;
}
.region.region-user-menu {
    height: 134px;
line-height: 28px;
}
#footer-area  .column img{
  float:none;
  margin-right:inherit;
     }
	 
#block-views-noticias-block-1 {
 width: 100%;
 float: left;
 margin:20px auto auto;
}
#block-views-noticias-block-1 .view-noticias .views-field.views-field-title {
    margin-bottom: 5px;
}
#block-views-noticias-block-1 .view-noticias .views-field.views-field-title .field-content a {
    font-size: 1.1em;
}
#block-views-noticias-block-1  .view-noticias .views-field.views-field-body{
   display:none;
}
.view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .field::before, .view.view-servicios .views-field::before, .view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .views-field::before {
    /*left:0;*/
	display:none;
}
.front .view-id-cursos_talleres_seminarios .views-field-title {
    font-size: 1.2em;
    height: inherit;
    }
.view.view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios.view-display-id-block .views-row,.view.view-servicios.view-display-id-block .views-row {
    width: 100%;
	margin-top:20px;}
.view.view-nuevas-adquisiciones.view-id-nuevas_adquisiciones.view-display-id-page .view-content .views-row{
    width: 46%;
	margin-right:3%;}
.view-revistas-impresas.view-id-revistas_impresas .view-content .views-row{
    width: 100%;
	min-height:auto;}
.view-revistas-impresas.view-id-revistas_impresas .view-content .views-field-title{
	height:auto;}
.view.view-servicios.view-display-id-block .views-row {
    width: 100%;
	height:auto;
	margin-bottom:15px;}
.front .view-id-cursos_talleres_seminarios .views-field-title {
    font-size: 1.1em;
    height: 30px; }

	#block-views-servicioloqnosabias-block h2 {
    height: 120px;}
	
 #footer, .bottom_widget #footer-area {
    font-size:12px;}
#block-views-asesoria-bibliotecaria-block .views-field-nothing a {
	left: 50px;}
#header .region-search {
   top: 130px;
}
.region-bottom-widget-1 h2,.region-bottom-widget-2 h2,#footer-area h2 {
    font-size: 1.5em!important;
    text-transform: none;
	font-family:Georgia;
}
.not-logged-in #block-views-localizaci-n-block-1 .views-field.views-field-field-direccion::before, .not-logged-in #block-views-localizaci-n-block-1 .views-field.views-field-field-telefono-directo::before, .not-logged-in #block-views-localizaci-n-block-1 .views-field.views-field-field-email::before {
      font-size: 15px;
   
}
.page-servicios .slideshow, .node-type-servicios .slideshow,.page-node-79 .slideshow, .page-node-80 .slideshow,.page-node-16 .slideshow,.page-node-33 .slideshow,.node-type-formacion .slideshow,
.page-revistas .slideshow,.node-type-curiosidades-del-fondo .slideshow {
    height: 100px !important;
    }
.node-servicios .field-name-field-imagen-de-portada img {
    float: none;
	min-height:auto;
   }
   .view-servicios .field-name-field-dias-de-trabajo, .view-servicios .field-name-body,.view-servicios .field-name-field-horario-curso , .view-servicios .field-name-field-lugar,.view-servicioloqnosabias .view-content .views-field.views-field-body{
    display:none;
 }
 .bottom_widget #footer-area .column {
  /*  padding: 0 15px !important;*/
    margin: 0 !important;
}
.view.view-cursos-talleres-seminarios.view-id-cursos_talleres_seminarios .title a,.view-servicioloqnosabias .view-content .views-field-title a{
    font-size: 1.1em!important;
	font-family:inherit;
	}
	#block-views-noticias-block-1  h2.title, .page-title {
    font-size: 15px;
    }
	#block-views-noticias-block-1 .field-name-field-imagen-de-portada img{
    display:none;
    }

#top-area .column {
    padding: 0 !important;
}
.view-servicioloqnosabias .view-content .views-field-title a {

    font-size: 13px;
 }
 .page-servicios .slideshow, .node-type-servicios .slideshow,.page-node-79 .slideshow, .page-node-80 .slideshow,.page-node-16 .slideshow,.page-node-33 .slideshow,.node-type-formacion .slideshow,.page-revistas .slideshow ,.page-colecciones .slideshow,.page-bases-datos-y-revistas .slideshow,.page-faq-page  .slideshow,.node-type-curiosidades-loqnosabias  .slideshow,.page-eventos .slideshow, .node-type-eventos .slideshow,.page-galeria .slideshow,.page-catalogos-biblioteca-central-uh .slideshow,.page-proyectos .slideshow,.page-nuevas-adquisiciones .slideshow{
	height:100px !important;	
}
.page-red-bibliotecas-uh .slideshow {
    height: 70px !important;
   }
 .not-logged-in #block-views-localizaci-n-block-1 .views-field.views-field-field-direccion::before, .not-logged-in #block-views-localizaci-n-block-1 .views-field.views-field-field-telefono-directo::before, .not-logged-in #block-views-localizaci-n-block-1 .views-field.views-field-field-email::before{
    left:13px;
	
   }
.view-localizaci-n .views-field-field-imagen-de-portada {
    width: inherit;
}
.node-servicios .field-name-field-imagen-de-portada {
    margin-right: auto;
    margin-left: auto;
    width: 65%;
}
.node-servicios h2.title {
    font-size: 16px;
    margin-bottom: 10px;
    text-transform: none;
    text-align: center;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 100% !important;
    height: auto;
    padding: 20px 20px;
}
.jcarousel-skin-tango {
  text-align: left;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    right: 0px;
  }
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    left: 0px;
}
.page-node .node-formacion .field-name-field-imagen-de-portada img {
    float: none;
    margin-right: 15px;
}
.view-servicios .view-display-id-block_4  .views-field-nothing  .field-content,
.view-servicios .view-display-id-block_8 .views-field-nothing .field-content,
.view-servicios .view-display-id-block_6 .views-field-nothing .field-content,
.view-servicios .view-display-id-block_7 .views-field-nothing .field-content{
    bottom: 56px!important;
    left: 108px!important;
}
.view-id-cursos_talleres_seminarios .views-field-views-conditional span {
    position: relative;
    left: 68px;
	margin-bottom: 25px;
}
.view-servicios .view-display-id-block_1 .views-field-nothing .field-content,
.view-servicios .view-display-id-block_5 .views-field-nothing .field-content{
    position: relative;
    bottom: 56px !important;
    right: 0 !important;
    left: 141px;
    margin: auto;
    margin-bottom: auto;
    margin-bottom: 15px;
}
 .view-servicios .view-display-id-block_3 .views-field-nothing .field-content{
    bottom: 60px!important;
    left: 80px!important;   }
   #block-views-directorio-block-2,#block-views-directorio-block-1 {
    width: 100%;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 270px,
   margin: 10px;
}
/*estilos nuevos*/

#block-views-directorio-block-3 h2 {
    font-size: 1em;
}
.view.view-enlaces-pagina h3 {
    font-size: 0.9em;
}
.page-title {
    font-size: 1.2em;
}
.node-noticias .field.field-name-field-imagenes-asociadas img, .node-curiosidades-del-fondo .field-name-field-imagenes-relacionadas img,.node-curiosidades-loqnosabias .field-name-field-imagenes-asociadas img 
{
    float: left;
    margin-right: 15px;
    width: 100px;
    margin-bottom: 10px;
}

.page-revistas .bottom_widget #footer-area .column {
    width: 50% !important;
}
.view-servicios .view-content header h2.title {
    margin-top: initial;
    margin-bottom: 10px;
}
}

@media screen and (max-width: 360px) {

.front .view-id-cursos_talleres_seminarios .views-field-title {
   width: 90%;
}
.view-servicios .view-display-id-block_4 .views-field-nothing,
 #block-views-servicios-block-4 .views-field .views-field-nothing .field-content{
    top: 47px!important;
left: 100px!important;
}

.view-servicios .view-display-id-block_9 .views-field-nothing .field-content{
bottom: 33px !important;
right: 39px;
left: 10px;}

.jcarousel-skin-tango .jcarousel-item {
    width: 270px!important;
   margin: 10px;
} 
.view-revistas-x-grupo .view-content .views-row {
    float: left;
    width: 95%;
    margin-bottom: 45px;
}
.node-type-obras-exposici-n .field-name-field-imagen-de-portada img {
 float: none;
}
}
